/*
Theme Name:  Burdekin Community Association Child of Twenty Thirteen
Theme URI:   http://www.abbeywebs.com/themes/bca
Description: The Burdekin Community Association theme (based on Twenty Thirteen)
Author:      John Clarke
Author URI:  http://www.abbeywebs.com/johnclarke
Version:     1.0
Template:    twentythirteen
*/
@import url("../twentythirteen/style.css");

body {
	color:#83280F;
}
.entry-content,
.widget {
	-webkit-hyphens:none;
	-moz-hyphens:none;
	-ms-hyphens:none;
	hyphens:none;
	word-wrap:normal;
}

.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
	margin-left: -140px;
}

@media (max-width: 1200px) {
	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: 0;
	}
}
@media (max-width: 1000px) {
	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: -140px;
	}
}

@media (max-width: 900px) {
	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: 0;
	}
}

.wp-caption .wp-caption-text, 
.entry-caption, .gallery-caption {
	text-align: center;
	font-size: 12px;
}


.site-breadcrumbs {
	clear: both;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 45px;
	position: relative;
	font-size: 15px;
	padding: 3px 20px ;
}
.bca-home {
	position: fixed; 
	top: 50px; 
	right: 20px;
	width: 71px; 
	height: 97px; 
	background-color: transparent;
	background-image: url(images/bca-home-icon.png);
	z-index: 2;
	opacity: 0.6;
	filter: alpha(opacity = 60); /* For IE */
}
.bca-home:hover {
	opacity: 0.9;
	filter: alpha(opacity = 90); /* For IE */
}
.bca-backtotop {
	position: fixed; 
	bottom: 20px; 
	right: 5px;
	width: 104px; 
	height: 83px; 
	background-color: transparent;
	background-image: url(images/bca-backtotop-icon.png);
	z-index: 2;
	opacity: 0.6;
	filter: alpha(opacity = 60); /* For IE */
}
.bca-backtotop:hover {
	opacity: 0.9;
	filter: alpha(opacity = 90); /* For IE */
}
.bca-clear-both {
	clear: both;
}

.format-standard {
	background:#ffffff;
}
.navbar {
background: #CC9A9A; /* Old browsers */
background: -moz-linear-gradient(left,  #ffffff 1%, #cc9a9a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,#ffffff), color-stop(100%,#cc9a9a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #ffffff 1%,#cc9a9a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #ffffff 1%,#cc9a9a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #ffffff 1%,#cc9a9a 100%); /* IE10+ */
background: linear-gradient(to right,  #ffffff 1%,#cc9a9a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cc9a9a',GradientType=1 ); /* IE6-9 */
}
.bca-title {
	background-color: transparent;
	background-image: url(images/bca-title-transparent.gif);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: none;
	padding:80px 50px 50px;
}
.bca-byline {
	color: #83280f;
	font-family: Bitter, Georgia, serif;
	font-style: italic;
	font-size: 300%;
	text-align: center;
}
.bca-front-boxes {
	margin-left:15px;

}
.bca-front-section-box {
	display:inline-block;
	float:left;
	min-width:300px;
	height:auto;
	text-align:center;
	margin-top:40px;
	width:24%;
	padding:0 5px;
	font-family: Bitter, Georgia, serif;
	font-style: italic;
	color: #83280f;
	font-size: 20px;
}
.bca-front-btn {
	-webkit-border-radius: 7;
	-moz-border-radius: 7;
	border-radius: 7px;
	font-family: Bitter, Georgia, serif;
	font-style: italic;
	font-weight: bold;
	color: #83280f;
	font-size: 20px;
	background: #ffffff;
	padding: 10px 10px 10px 10px;
	border: solid #a78868 2px;
	text-decoration: none;
	width:100%;
	display:inline-block;
}

.bca-front-btn:hover {
  background: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff, #cc9a9a);
  background-image: -moz-linear-gradient(top, #ffffff, #cc9a9a);
  background-image: -ms-linear-gradient(top, #ffffff, #cc9a9a);
  background-image: -o-linear-gradient(top, #ffffff, #cc9a9a);
  background-image: linear-gradient(to bottom, #ffffff, #cc9a9a);
  text-decoration: none;
}
.home .entry-title {
	display:none;
}
.home .site-footer {
	display:none;
}
.bca-front-footer {
	background-color: transparent;
	background-image: url(images/front-footer.jpg);
	background-position: 0px center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: none;
	padding:0;
	height:200px;
	margin:10px;
}
.site-info {
	text-align:center;
	padding:0 0 10px;
}
.site-footer {
	background-color:#cc9a9a;
}
.widget {
	background-color:#a78768;
	color:#ffffff;
}
.widget h3 {
	color:#ffffff;
}
.widget a {
	color:#ffffff;
}

.home #tertiary {
	display: none;
}
h1 {
	font-size: 36px;
	font-style: italic;
	color:#83290f;
}
h2 {
	font-size: 28px;
	font-style: italic;
	font-weight: normal;
	color:#83290f;
}
h3 {
	font-style: italic;
	font-weight: normal;
	color:#a78768;
}
/* add facebook like button */
ul.nav-menu, div.nav-menu > ul {
	padding-right: 120px;
}
.site-header .search-form {
	right: 110px;
}
.site-header .facebook-like {
	position: absolute;
	right: 10px;
	top: 13px;
}

